<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The policy reflects a caring ______ towards/toward employees.</text><choice_g><choice correct="y">attitude</choice></choice_g></item>
<item><text>The Committee unanimously approved the ______.</text><choice_g><choice correct="y">measure</choice></choice_g></item>
<item><text>I'll consider it, but I make no ______.</text><choice_g><choice correct="y">promises</choice></choice_g></item>
<item><text>An imam leads the ______ and usually gives a sermon.</text><choice_g><choice correct="y">prayer</choice></choice_g></item>
<item><text>a story celebrating the ______ of democracy</text><choice_g><choice correct="y">virtues</choice></choice_g></item>
<item><text>The ______ of birth control was touched on, but we need to examine it in more detail.</text><choice_g><choice correct="y">issue</choice></choice_g></item>
<item><text>These companies rely on advertising ______ for their funds.</text><choice_g><choice correct="y">revenue</choice></choice_g></item>
<item><text>He was never a man to seek the ______.</text><choice_g><choice correct="y">limelight</choice></choice_g></item>
<item><text>Don't ask me what you should do all the time. Use your ______!</text><choice_g><choice correct="y">initiative</choice></choice_g></item>
<item><text>a level of cruelty that passes human ______</text><choice_g><choice correct="y">understanding</choice></choice_g></item>
</body>
</exercise>
</batch>

